BODY {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/1em sans-serif; BORDER-LEFT: 0px; TEXT-INDENT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; WHITE-SPACE: normal; TEXT-ALIGN: left; TEXT-DECORATION: none
}
BODY * {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/1em sans-serif; BORDER-LEFT: 0px; TEXT-INDENT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; WHITE-SPACE: normal; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.qp {
	FLOAT: left; POSITION: relative
}
#adscale_tracking_pixel {
	DISPLAY: none
}
